/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/

.icon {
  display: inline-block;
  vertical-align: middle;
  transform: scale(0.33);
  -moz-transform: scale(0.33);

}
.icon-12 {
  background-image: url(../images/sprite.png);
  background-position: -256px -102px;
  width: 50px;
  height: 50px;
  zoom: 1;
}
.icon-consult {
  background-image: url(../images/sprite.png);
  background-position: 0px 0px;
  width: 64px;
  height: 64px;
}
.icon-contacts {
  background-image: url(../images/sprite.png);
  background-position: 0px -192px;
  width: 60px;
  height: 60px;
}
.icon-form {
  background-image: url(../images/sprite.png);
  background-position: -64px 0px;
  width: 64px;
  height: 64px;
}
.icon-home {
  background-image: url(../images/sprite.png);
  background-position: -60px -192px;
  width: 60px;
  height: 60px;
}
.icon-instrument {
  background-image: url(../images/sprite.png);
  background-position: 0px -64px;
  width: 64px;
  height: 64px;
}
.icon-kadry {
  background-image: url(../images/sprite.png);
  background-position: -64px -64px;
  width: 64px;
  height: 64px;
}
.icon-key {
  background-image: url(../images/sprite.png);
  background-position: -120px -192px;
  width: 60px;
  height: 60px;
}
.icon-library {
  background-image: url(../images/sprite.png);
  background-position: -128px 0px;
  width: 64px;
  height: 64px;
}
.icon-praktika {
  background-image: url(../images/sprite.png);
  background-position: -128px -64px;
  width: 64px;
  height: 64px;
}
.icon-pravbaza {
  background-image: url(../images/sprite.png);
  background-position: 0px -128px;
  width: 64px;
  height: 64px;
}
.icon-shop {
  background-image: url(../images/sprite.png);
  background-position: -180px -192px;
  width: 60px;
  height: 60px;
}
.icon-spravochnik {
  background-image: url(../images/sprite.png);
  background-position: -64px -128px;
  width: 64px;
  height: 64px;
}
.icon-tarifs {
  background-image: url(../images/sprite.png);
  background-position: -128px -128px;
  width: 64px;
  height: 64px;
}
.icon-test-icon {
  background-image: url(../images/sprite.png);
  background-position: -256px 0px;
  width: 60px;
  height: 51px;
}
.icon-test-icon2 {
  background-image: url(../images/sprite.png);
  background-position: -256px -51px;
  width: 60px;
  height: 51px;
}
.icon-uchastnik {
  background-image: url(../images/sprite.png);
  background-position: -192px 0px;
  width: 64px;
  height: 64px;
}
.icon-urpomoshnik {
  background-image: url(../images/sprite.png);
  background-position: -192px -64px;
  width: 64px;
  height: 64px;
}
.icon-video {
  background-image: url(../images/sprite.png);
  background-position: -192px -128px;
  width: 64px;
  height: 64px;
}
